does better without the includes
[ppp.git] / NeXT / if_ppp.c
index 85938b6a6fed01df3511d48cf4e320ff061c2c07..c2aeab88a2ef359736c6f279c158706d44c02043 100644 (file)
@@ -81,7 +81,7 @@
 /* from if_sl.c,v 1.11 84/10/04 12:54:47 rick Exp */
 
 #if !defined(lint)
-static char sccsid[] = "$Revision: 1.5 $ ($Date: 1998/03/26 02:51:47 $)";
+static char sccsid[] = "$Revision: 1.7 $ ($Date: 1999/03/02 05:27:24 $)";
 #endif /* not lint*/
 
 #define KERNEL 1
@@ -285,7 +285,7 @@ pppattach()
     register struct ppp_softc *sc;
     register int i = 0;
     
-    IOLog("\nPPP version 2.3.3-%s for NeXTSTEP and OPENSTEP\n", PPPVERSION);
+    IOLog("\nPPP version 2.3.6-%s for NeXTSTEP and OPENSTEP\n", PPPVERSION);
     IOLog("by  Stephen Perkins, Philip Prindeville, and Pete French\n");
     if (install_ppp_ld() < 0) {
        IOLog("ppp: Could not install line discipline\n");